#include <ItemRecipe/ItemRecipe.hpp>
#include <ItemRecipeRegistry/ItemRecipeRegistry.hpp>
#include <ItemUsageProvider/ConstructionUsageProvider/ConstructionUsageProvider.hpp>
#include <Widget/Label/Label.hpp>

void ConstructionUsageProvider::getItemUsages(const ItemStack &refStack, ItemUsageRequest &usage)
{
    usage.production.push_back(new Label("TODO"));
}